.app_modal_overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 9998;
    backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, 0.5);
}
.app_modal_overlay.active {
    display: block;
}
.app_modal_wrapper{
    position: fixed;
    left: 50%;
    transition: all 0.5s ease-in-out;
    opacity: 0;
    visibility: hidden;
    z-index: 9998;
    max-width: 660px;
    width: 100%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.app_modal_wrapper.active {
    
    opacity: 1;
    visibility: visible;
}
.app_modal_wrapper img{
    border-radius: 16px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
}
.app_close_modal{
    position: absolute;
    top: 56px;
    right: 40px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_84_1090)'%3E%3Cpath d='M18 6L6 18M6 6L18 18' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_84_1090'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px;
    background-color: inherit;
    border: none;
}
.app-banner__mobile{
    display: none;
}
@media(max-width:700px){
    .app_modal_wrapper{
        padding: 0 20px;
    }
}
@media(max-width:500px){
    .app-banner_img{
        display: none;
    }
    .app_close_modal{
        display: none;
    }
    .app-banner__mobile{
        display: block;
    }
    .app-banner__mobile img{
        box-shadow: 1px -13px 20px 0px rgba(0, 0, 0, 0.3);
    }
    .app_modal_wrapper{
        padding: 0 10px;
        max-width: 363px;
    }
    .go-to-app-btn{
        background-color: #fff;
        border: none;
        border-radius: 12px;
        display: flex;
        max-width: 311px;
        padding: 15px 25px;
        justify-content: center;
        align-items: center;
        width: 100%;
        box-shadow: 0 0 31.469px -15.734px rgba(0, 0, 0, 0.25);
        font-size: 14px;
        font-weight: 600;
        line-height: 125%;
        color: #17C6FF;
        position: absolute;
        bottom: 16px;
        left: 26px;

    }
}


@media(max-width:361px){
    .go-to-app-btn{
        width: calc(100% - 60px);
    }
}
